@charset "utf-8";
/*ここらか*/
#mttl { padding-top:10px; position:relative;}
#mttl .women01,#mttl .women02 { position:absolute; z-index:0;}
#mttl .women01 { top:12px; left:38px;}
#mttl .women02 { top:10px; right:31px;}
#mttl .bottom { height:207px; background:url(../images/index/mttl02.jpg) left top no-repeat;}
#ttl_bnr { position:relative; margin-left:447px;}
#ttl_bnr .png {
	position: absolute;
	left: 262px;
	top: -34px;
}
#ttl_bnr .bg_area { width:315px; height:46px; background:url(../images/index/mttl_bnr_ttl03.jpg) left top no-repeat;}
#ttl_bnr .bg_area a { display:inline-block; margin-left:29px;}

/*タブ*/
#relative_box { position:relative; z-index:2; top:-45px; padding:0 17px 0;}
#ui-tab { position:relative; z-index:2;}
#tab01,#tab02 { width:246px; height:59px; display:block; margin:0; padding:0;}
#maternity #tab01 { margin-left:11px;}
/**html body #tab01 { left:17px;} IE6以下に適用 */
#maternity #tab02 { margin-left:8px;}
html > body #tab01 { background:url(../images/index/tab01.png) left top no-repeat;}
html > body #tab02 { background:url(../images/index/tab02.png) left top no-repeat;}
html > body #tab01:hover { background:url(../images/index/tab01_act.png) left top no-repeat;}
html > body #tab02:hover { background:url(../images/index/tab02_act.png) left top no-repeat;}
html > body .ui-tabs-selected #tab01 { background:url(../images/index/tab01_act.png) left top no-repeat;}
html > body .ui-tabs-selected #tab02 { background:url(../images/index/tab02_act.png) left top no-repeat;}
*html body #tab01{ /* IE6以下に適用 */background-image:url(../images/index/tab01.png); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/index/tab01.png');}
*html body #tab01:hover{ /* IE6以下に適用 */background-image:url(../images/index/tab01_act.png); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/index/tab01_act.png');}
*html body .ui-tabs-selected #tab01{/* IE6以下に適用 */background-image:url(../images/index/tab01_act.png); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/index/tab01_act.png');}
*html body #tab02{ /* IE6以下に適用 */background-image:url(../images/index/tab02.png); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/index/tab02.png');}
*html body #tab02:hover{ /* IE6以下に適用 */background-image:url(../images/index/tab02_act.png); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/index/tab02_act.png');}
*html body .ui-tabs-selected #tab02{/* IE6以下に適用 */background-image:url(../images/index/tab02_act.png); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/index/tab02_act.png');}
#ui-tab .top { position:absolute; top:45px; z-index:50;}
#ui-tab .middle { background:url(../images/index/lace_middle.gif) left top repeat-y; _height:394px;}

.tr_box_wrap01,.tr_box_wrap02,.tr_box_wrap03,.tr_box_wrap04,.tr_box_wrap05,.tr_box_wrap06,.tr_box_wrap07,.tr_box_wrap08,.tr_box_wrap09,.tr_box_wrap10,.tr_box_wrap11,.tr_box_wrap12{ padding:0 42px 0 74px;}
.tr_box_wrap01 { padding-top:66px;}
.tr_box_wrap03 { padding-top:66px;}
.tr_box_wrap04 { padding-top:66px;}
.tr_box_wrap05 { padding-top:66px;}
.tr_box_wrap06 { padding-top:66px;}
.tr_box_wrap07 { padding-top:66px;}
.tr_box_wrap08 { padding-top:66px;}
.tr_box_wrap09 { padding-top:66px;}
.tr_box_wrap10 { padding-top:66px;}
.tr_box_wrap11 { padding-top:66px;}
.tr_box_wrap12 { padding-top:66px;}
.tr_box_wrap02 { margin-top:69px; clear:both; padding-bottom:25px;}
.base_tr_box { width:383px; height:117px; position:relative; top:0; left:0;}
/**html body .base_tr_box { top:-59px;} IE6以下に適用 */

.base_tr_box .icon { position:absolute; top:-16px; right:-9px;}
.base_tr_box .icon_new { position:absolute; top:-34px; right:-5px;}
.base_tr_box .women { position:absolute; bottom:0;}
.before .base_tr_box { background:url(../images/index/bg_sttl_bf.gif) left top no-repeat;}
.after .base_tr_box { background:url(../images/index/bg_sttl_af.gif) left top no-repeat;}
#maternity .base_tr_box h3 { padding:26px 0 0 62px; font-size:0; line-height:100%;}
.base_tr_box a { display:block; position:absolute; top:73px; left:236px;}

.before .tr_box01 .women { left:-28px; bottom:-1px;}
.before .tr_box02 .women { left:-38px; bottom:-1px;}
.before .tr_box03 .women { left: -31px;}
.before .tr_box04 .women { left:-38px;}
.before .tr_box05 .women { left:-38px;}
.before .tr_box06 .women { left:-38px;}
.before .tr_box07 .women { left:-38px;}
.before .tr_box08 .women {
	left: -34px;
}
.before .tr_box09 .women {
	left: -30px;
}
.before .tr_box10 .women {
	left: -48px;
}
.before .tr_box11 .women {
	left: -34px;
}
.before .tr_box12 .women {
	left: -42px;
}
.before .tr_box13 .women { left:-44px; bottom:-1px}
.before .tr_box14 .women { left:-35px; bottom:-1px}
.before .tr_box15 .women { left:-51px; bottom:-1px}
.before .tr_box16 .women { left:-38px; bottom:-1px}
.before .tr_box17 .women { left:-26px; bottom:-1px}
.before .tr_box18 .women { left:-42px; bottom:-1px}
.before .tr_box19 .women { left:-33px; bottom:-1px}
.before .tr_box20 .women { left:-40px; bottom:-1px}
.before .tr_box21 .women { left:-32px; bottom:-1px}
.before .tr_box22 .women { left:-37px; bottom:-1px}

.after .tr_box01 .women { left:-30px; bottom:-1px;}
.after .tr_box02 .women { left:-44px; bottom:-2px;}
.after .tr_box03 .women { left:-48px; bottom:-1px;}
.after .tr_box04 .women { left:-33px; bottom:-1px;}
.after .tr_box05 .women {
	left: -53px;
	bottom: -1px;
}
.after .tr_box06 .women {
	left: -40px;
	bottom: -1px;
}
.after .tr_box07 .women {
	left: -45px;
	bottom: -1px;
}
.after .tr_box08 .women { left:-33px; bottom:-1px;}


#bnr_sec { clear:both; margin-top:20px;}
*html body #bnr_sec { position:relative;}/* IE6以下に適用 */
#bnr_sec .bnr { width:476px;}
#bnr_sec .left .bg_area { height:104px; background:url(../images/index/bnr01_02.jpg) left top no-repeat;}
#bnr_sec .left .bg_area a { margin-left:64px;}
#bnr_sec .right { position:relative;}
#bnr_sec .right .bg_area { height:81px; background:url(../images/index/bnr02_03.gif) left top no-repeat;}
#bnr_sec .right .bg_area { padding:7px 0 0 22px;}
#maternity #bnr_sec .right .bg_area li { line-height:130%; font-size:10px; color:#666;}
#bnr_sec .right .absolute { position:absolute; left:304px; top:-16px;}
#bnr_sec .right .absolute a { display:block; margin-left:2px;}

#btn_sec { height:122px; background:url(../images/index/bg_lace.gif) left top no-repeat; clear:both; margin-top:20px;}
#btn_sec ul { padding:33px 88px 0;}
